[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.GreenShift

GreenShift number of bits to shift green (least to most significant)

## Declaration

Source position: graphtype.pp line 126

`TRawImageDescription.GreenShift: Byte;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.